package com.example.nto.repository;

import com.example.nto.model.entity.Employee;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

@Repository
public interface EmployeeRepository extends JpaRepository<Employee, Long> {
    boolean existsByLogin(final String login);

    Employee findEmployeeByLogin(final String login);
}
